/* You can add global styles to this file, and also import other style files */
@import "~@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "~@fortawesome/fontawesome-free/scss/solid.scss";
@import "~@fortawesome/fontawesome-free/scss/regular.scss";
@import "~@fortawesome/fontawesome-free/scss/brands.scss";

// MDB SCSS
@import "~mdb-angular-ui-kit/assets/scss/mdb.scss";

.bg {
  /* Full height */
  height: 10vh;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.contain {
  padding-top: 10vh;
}

.space {
  height: 30vh;
}

.topShadow {
  -webkit-box-shadow: 0px -2px 20px 1px rgba(168, 163, 168, 1);
  -moz-box-shadow: 0px -2px 20px 1px rgba(168, 163, 168, 1);
  box-shadow: 0px -2px 20px 1px rgba(168, 163, 168, 1);
}

.top-nav-collapse {
  background-color: #2a2d34;
}

.navbar {
  background-color: #709ac2;
}

.title {
  color: #4cbf17;
}

.footer {
  background-color: #709ac2;
}
